How to remove libtspi-dev from Debian 9 (Stretch)